header {
	margin: 0;
	background: #924737;
	color: white;
	padding: 15px 15px 20px 15px;
	width: 100%;
	/*height: 4%;*/
	position: fixed;
	z-index: 10;
	top: 0;

}

header h1 {
	margin: 0;
	display: inline;
	padding: 0 0 0 10px;
	color: white;
	top: 10px;
}

nav ul {
	margin: 0;
	display: inline;
}

nav ul li {
	/*background: lightseagreen;*/
	display: inline-block;
	list-style-type: none;
	/*padding: 10px;*/
}

.button {
	background-color: #A43B23;
	color: white;
	padding: 10px;
	text-decoration: none;
}
.button:hover {
	background-color: #D24B2D;
}

h2 {
	padding: 0 0 0 10px;
	color: black;
	font-size: 45px;
}

h3 {
	color: black;
}

p {
	padding: 0 0 0 10px;
	color: black;
	font-size: 35px;
}

body {
	/*background-color: white;*/
	margin-top: 80px;
	color: black;
}

section {
	padding: 0 0 0 50px;
	color: black;
	display: inline-block;
}

div.mainImage {

}

div.mainImage img {
  width: 100%;
  height: auto;
}

footer {
	position: fixed;
	right: 0;
	bottom: 0;
	padding: 20px;
	color: black;
}